
 /* CSS pentru alb-negru */
        .alb-negru {
            filter: grayscale(100%) !important; /* Aplică efectul de alb-negru */
            -webkit-filter: grayscale(100%) !important; /* Pentru compatibilitate cu browsere mai vechi */
        }
		
		
/* Stiluri pentru butonul fixat */
.fixed-button1 {
    position: fixed; /* Fixează butonul pe ecran */
    left: 0px; /* Distanta de dreapta a butonului */
    color: white;
    border: none;
    padding: none;
	margin-right: 0px;
	background-image:url(../../pages/img/icons/btn.png);  /*Adaugă aici calea către imaginea dorită*/
    width: 45px;
    height: 45px; 
    text-align: center;
    background-size: cover; 
    transition: opacity 0.3s ease;
	z-index: 2000;
    cursor: pointer;
}

.fixed-button1:hover {
           opacity: 0.4; /* Scade opacitatea la hover pentru efect */
        }
 

/* Stiluri pentru popup */
.popup {
    display: none; /* Inițial, popup-ul este ascuns */
    position: fixed;
  /*  top: 60px; /* Lângă buton, la aceeași distanță de marginea de jos */
    left: 45px; /* Plasează popup-ul la dreapta butonului */

    z-index: 2000; /* Se află deasupra altor elemente */
    background-color: rgba(0, 0, 0, 0.5); /* Fundal semi-transparent */
    border-radius: 8px;
}

.popup-content {
    background-color: white;
    padding: 10px;
      /* width: 500px;    latimea popup   */
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2); 
}

.close {    /* cruciulita dr sus care inchide popupul  */
    position: absolute;
    top: 5px;
    right: 5px;
    font-size: 20px;
    font-weight: bold;
    color: #333;
    cursor: pointer;
}

.close:hover {   /* cruciulita dr sus care inchide popupul se face rosie cand esti pe ea  */
    color: red;
}

/* Stil pentru lista de opțiuni */
.popup ul {
    list-style-type: none;
    padding: 0;
}

.popup ul li {
    margin: 10px 0;
}

.popup ul li a {
    text-decoration: none;
    color: black;
    font-size: 13px;
}

.popup ul li a:hover {    /*cand trec peste */
    color: red;
   /*  background-color:darkgrey;   */
}


img {
  margin-right: 8px;
}  